List a Specific Browser Grid
Description
You can use this API to list the details of a specific browser grid created in your project. The required grid will be referred to using its Grid ID.
Request Details
Request URL
{api-domain}/browser360/v1/project/{project_id}/browser-grid/{grid_id}
Scope
ZohoCatalyst.grid.read
Request Headers
Authorization: Zoho-oauthtoken {oauth_token}
Content-Type: application/json
CATALYST-ORG: Provide the value of your Org ID.
Response Details
You will receive a response containing details of a specific grid.
curl -X PUT ‘https://api.catalyst.zoho.com/browser360/v1/project/38119000000022053/browser-grid/3970000000006058'
-H ‘CATALYST-ORG: 111737956’
-H ‘Connection: keep-alive’
-H ‘Content-Type: application/json’
-H ‘Authorization: Zoho-oauthtoken 1000********************************************780’
-d ‘{
“name”: “grid_2”,
“memory”: 1024,
“max_nodes_count”: 10,
“max_session_count”: 1,
“endpoint_type”: 1,
“config_type”: 1
}’
{
“status”: “success”,
“data”: {
“id”: “3970000000006058”,
“name”: “play2”,
“memory”: 1024,
“browser_version”: {
“chrome_version”: “137.0.7515.155”,
“firefox_version”: “136.0.4”
},
“created_time”: “Sep 10, 2025 07:04 PM”,
“modified_time”: “Sep 24, 2025 11:55 AM”,
“api_key_modified_time”: “1757511270919”,
“created_by”: {
“zuid”: “111734674”,
“is_confirmed”: false,
“email_id”: “emmy@zylker.com”,
“first_name”: “Headless”,
“last_name”: “2”,
“user_type”: “SuperAdmin”
},
“modified_by”: {
“zuid”: “111734674”,
“is_confirmed”: false,
“email_id”: “emmy@zylker.com”,
“first_name”: “Headless”,
“last_name”: “2”,
“user_type”: “SuperAdmin”
},
“project_details”: {
“project_name”: “Project-Rainfall”,
“id”: “38119000000022053”,
“project_type”: “Live”
},
“endpoint_type”: 1,
“max_session_count”: 1,
“max_nodes_count”: 10,
“max_concurrent_count”: 10,
“config_type”: 1
}
}
Yes
No
Send your feedback to us